@0 = ~Witaj w Świątyni Helma, nieznajomy. Chyba się jeszcze nie spotkaliśmy, musisz być nowy w tej dzielnicy. Jestem Tanta, wierna służka Strażnika. Wiedz, że jesteś mile widziany przed jego ołtarzem. Wielu podróżnych i kupców odwiedza tę skromną świątynię, by uleczyć dolegliwości duszy i ciała, a ja staram się im w tym dopomóc. Co mogę zrobić dla ciebie?~ ~Witaj w Świątyni Helma, nieznajoma. Chyba się jeszcze nie spotkałyśmy, musisz być nowa w tej dzielnicy. Jestem Tanta, wierna służka Strażnika. Wiedz, że jesteś mile widziana przed jego ołtarzem. Wielu podróżnych i kupców odwiedza tę skromną świątynię, by uleczyć dolegliwości duszy i ciała, a ja staram się im w tym dopomóc. Co mogę zrobić dla ciebie?~
@1 = ~Chciał<PRO_HESHE>bym skorzystać z twoich usług.~
@2 = ~Nie potrzebuję żadnej pomocy. Wybacz mi.~
@3 = ~Mam w posiadaniu pewien przesiąknięty złem przedmiot. To posążek starożytnego boga, Kozaha. Doprowadza on istoty w swoim pobliżu do szaleństwa. Myślę, że jeden z tutejszych kolekcjonerów chciałby dołączyć go do swoich zbiorów, ale wolałbym się najpierw upewnić, że jest już niegroźny. Czy możesz oczyścić go ze zła, które w nim rezyduje?~
@4 = ~Ach, znowu się spotykamy! Jak mogę ci pomóc?~
@5 = ~Oczywiście. Potrafię pomagać nie tylko przy przeziębieniach i świerzbie, jak się zaraz przekonasz.~
@6 = ~Rozumiem. Wróć, kiedy tylko zechcesz.~
@7 = ~A, tak... Chyba wiem, o kim mówisz. Biedak. Słyszałam, co się stało. Zastanawiam się, czy mogłam cokolwiek na to... nieważne, pozwól, że zbadam ten posążek.~
@8 = ~Hmm, rzeczywiście jest przeklęty obecnością nikczemnego zła. I mimo iż potrafię sobie poradzić z leczeniem i prostymi klątwami, to obawiam się, że to, co opętało ten przedmiot, wykracza poza moje umiejętności. Powinieneś odszukać kapłanów Oghmy w ich świątyni, w Dokach. Oni zapewne posiadają wiedzę, która może ci pomóc.~ ~Hmm, rzeczywiście jest przeklęty obecnością nikczemnego zła. I mimo iż potrafię sobie poradzić z leczeniem i prostymi klątwami, to obawiam się, że to, co opętało ten przedmiot, wykracza poza moje umiejętności. Powinnaś odszukać kapłanów Oghmy w ich świątyni, w Dokach. Oni zapewne posiadają wiedzę, która może ci pomóc.~